uuid: be4a06cb-0c36-4e95-8876-0274e1c63921
langcode: en
status: true
dependencies:
  module:
    - convert_bundles
id: convert_bundles_on_media
label: 'Convert Media Entity Bundles'
type: media
plugin: convert_bundles_action_base
configuration: {  }
